body {
background-color: #FFFFFF!IMPORTANT;
}

#rt-footer {
    font-size: .75em;
}
#rt-footer .nav {
    display: block;
    text-align: right;
    list-style: none;
    margin: 0;
	eight: auto;
}
#rt-footer .nav li{
    display: inline-block;
    margin: 0;
    margin-left: 10px;
}

#rt-footer .nav li a {
    color: #fff;
    font-weight: normal;
}
#rt-footer .nav li a:before {
    content: "";
    margin: 0;
}

#rt-footer .nav li a:hover {
    background: none;
    text-decoration: underline;
    color: inherit;
}

#rt-footer-surround #rt-footer {
    background: inherit;
    box-shadow: inherit;
}

.cusArticleHeaderContainer {
    margin: 0 !important;
}
.cusArticleHeader {
    display: block;
    background-color: #c7a437;
    padding: 7px 13px !important;
    margin: 0 !important;
    line-height: 1em !important;
    font-size: 1.2em !important;
    font-weight: bold;
}

.cusArticleHeader a {
    color: white !important;
}

.cusArticleBody {
    min-height: 300px;
    background-color: white;
    padding: 30px;
}

.cus_cOptionLink {
    color: white;
}

.cus_cOptionLink i {
    border-left: 1px dotted #ccc;
    margin-left: 7px;
    padding-left: 7px;
}

.k2FeedIcon {
    margin-top: 2px;
}

.cus_cSubmenu {
    margin: 0 !important;
    border-radius: 0 !important;
    background: #c7a437 !important;
    border: 0 !important;
    padding: 5px 15px !important;
    list-style: none;
    font-size: 11px;
}

.cus_cSubmenu a {
    color: white !important;
}

.readmore {
    padding: 0px 5px !important;
    margin-top: -5px !important;
}

.catItemsRow .readmore {
    float: right;
    margin-top: 5px;
}

.catItemView .readmore, .sl-align .readmore {
    margin-top: 5px !important;
}


/* common shar warop style */
.share-wrap a span {
    color: white;
    font-size: 11px;
    vertical-align: bottom;
}
.share-wrap a:hover span {
    color: white;
    font-weight:bold;
}

.share-wrap .com-icon-bookmark-shade, .com-icon-bookmark{
    background-image: url("../images/sprites-icons.png");
    background-position: 0 -800px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    vertical-align: top;
    width: 20px;
}
.share-wrap a:hover .com-icon-bookmark-shade,
.com-icon-bookmark
{
    background-position: 0 -740px;
}

/* share this on header */
.header-share-wrap {
    margin-top: 25px;
}

/* share this on K2 item  */
#k2item-share-wrap a span {
    color: #555555;
}
#k2item-share-wrap a:hover {
    text-decoration: none ;
}
#k2item-share-wrap a:hover span {
    font-weight:bold;
}

/* profile share this */
.profile-share-wrap a span {
    color: white !important;
}

/* share this style update */
#community-wrap .cPageAction > div {
  /*  border-style: none !important;
    background: transparent !important;*/
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    line-height: 15px;
    float: left;
}

#community-wrap .cPageAction > div a span{
    font-weight: normal !important;
}

#community-wrap .cPageAction > div a:hover span{
    font-weight: bold  !important;
}

/* joomla login message*/
#rt-drawer {
    background: transparent !important;
}

/*.headerCompensate {
    margin-top: 40px !important;
}*/

.text-right {
    text-align: right;
}

.text-right input {
    text-align: left;
}

/*Photo Header*/
#community-wrap h2.page-header {
    color: #EEEEEE;
}

/* user block header */
div.userBlock h2 {
    color: #333333;
}

/* icon style for search result */
.icon-facetime-video,
.icon-camera,
.icon-file
{
    color: #c7c7c7;
    font-size: 14px;      
}

/* icon font style */
.icon-comment,
.icon-eye-open,
.icon-user,
.icon-time,
.icon-thumbs-up,
.icon-thumbs-down,
.icon-picture,
.icon-lock
{
    color: #CBBD9E !important;
}

.icon-thumbs-down {
    padding-right : 5px
}

.sl-info .icon-comment,
.sl-info .icon-eye-open,
.sl-info .icon-user,
.sl-info .icon-time,
.sl-info .icon-thumbs-up,
.sl-info .icon-thumbs-down,
.sl-info .icon-picture,
.sl-info .icon-lock
{
    font-size: 14px;
}

.gi_caption .icon-comment,
.gi_caption .icon-eye-open,
.gi_caption .icon-user,
.gi_caption .icon-time,
.gi_caption .icon-thumbs-up,
.gi_caption .icon-thumbs-down,
.gi_caption .icon-picture,
.gi_caption .icon-lock
{
    font-size: 14px;
}

/* Author Block */
div.itemAuthorBlock img.itemAuthorAvatar
{
    margin-right: 20px;
}

div.userBlock img
{
    margin-right: 20px;
}

/* like & dislike */
#k2item-wrap .cLike .meLike, #k2item-wrap .cLike .meLike:hover, #k2item-wrap .cLike .meLike:focus {
    background-color: #A7D16C !important;
    background-image: linear-gradient(to bottom, #94C753, #C4DF91) !important;
    background-repeat: repeat-x !important;
}

#k2item-wrap .cLike .meDislike, #k2item-wrap .cLike .meDislike:hover, #k2item-wrap .cLike .meDislike:focus {
    background-color: #F2654A= !important;
    background-image: linear-gradient(to bottom, #EE4D38, #F78A65) !important;
    background-repeat: repeat-x !important;
}

#k2item-wrap .cLike {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F9F9F9;
    background-image: linear-gradient(to bottom, #FFFFFF, #F0F0F0);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #BBBBBB;
    border-image: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    overflow: hidden;
}
#k2item-wrap.cFloat-R {
    float: right;
}

/* header tag style for SEO */
.cusArticleHeaderContainer h1{
    font-size: 28px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 15px;
}
/* Jess I'm not sure if this is what you where trying to do. - JR */
.cusArticleHeaderContainer ol, ul {
    list-style-type: disc;
}

/* header tag style for SEO */

#k2Container h1{
  color: #000000;
  font-family: Arial;
  line-height: 135%; 
  font-size: 26px;
}

.itemView .itemHead h2
{
    color: #FFFFFF !important;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0;
    padding: 7px 13px;
    text-align: left;
}

.itemView .itemHead h2 a {
    color: #FFFFFF !important;
    font-weight: bold !important;
}

/* K2 item view */
.itemFullText ol {
    list-style-type: decimal;
	padding: 0;
}

/* media uploader */
li.plupload_droptext {
    line-height: 75px !important;
}

/* K2 article image */
div.itemFullText img {
    max-width: 100%;
}


/* Alert message */
.alert h4 {
    color: #C09853;
}

#login-form {
    margin: 0;
}

#login-form .logout-button{
    float: right;
    display: inline;
}

#login-form .login-greeting {
    color: white;
    display: inline;    
    padding-left:30px;
    line-height: 30px;    
}

#login-form .logout-button .btn{
    font-size: 12px;
}

/* Added CSS to fix form issues with adding blog/articles */
table.adminFormK2Container {
    width: 90%;
    border-style: solid;
    border-width: 1px;
}


/* K2 item - table with border */
#k2Container div.itemBody div.itemFullText table.border-table td {
   padding:5px;
   border: 2px solid black; 
   vertical-align: middle;

}

/* K2 item - table cellpadding */
#k2Container .k2-cellpadding th, 
#k2Container .k2-cellpadding td 
{ 
    padding: 5px; 
}


/* K2 item - table in center alignment */
#k2Container .center-table
{
  margin: 0 auto !important;
  float: none !important;
}



/* recover password/login background fix. */
.on-gantry .ltr .cPhotos,
.component-content .remind,
.component-content .reset {
padding: 15px;
overflow: hidden;
background-color: #f0f0f0;
}

/* braggin' board album title text format.*/
.BragginBoardAlbumTitle {
	position: absolute;
    padding-top:20px;
    padding-left:30px;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.3em;
}
/* Image dimension restrictions. */

/* all avatar/profile images. */
/*
.itemAuthorAvatar {
max-width: 105px;
max-height: 105px;
}
*/

.photoImage {
width: auto !important;
display: block;
max-height: 600px;
margin-left: auto;
margin-right: auto;
}

/* post/blog/news images. */

#community-wrap .catItemImage img {
width: auto;
max-width: 300px;
max-height: 300px;
}

.sl-wrapper .sl-align .left {
max-width: 112px;
max-height: 110px;
}

.sl-wrapper .sl-align .sl-image-wrap .bg-cover{
max-width: 100px;
max-height: 100px;
}

.module-135 .swipe-wrap .sl-wrapper .sl-align .center,
.module-135 .swipe-wrap .sl-wrapper .sl-align .sl-image-wrap .bg-cover,
.module-161 .swipe-wrap .sl-wrapper .sl-align .center,
.module-161 .swipe-wrap .sl-wrapper .sl-align .sl-image-wrap .bg-cover,
.module-165 .swipe-wrap .sl-wrapper .sl-align .center,
.module-165 .swipe-wrap .sl-wrapper .sl-align .sl-image-wrap .bg-cover {
width: 210px;
height: 210px;
max-width: 210px;
max-height: 210px;
margin-left: auto;
margin-right: auto;
}


.gi_galleryItem {
max-width: 156px;
}

.itemAuthorBlock  .pull-left,
.userBlock .pull-left {
max-width: 130px;
display: block;
}

.itemAuthorBlock  .pull-left img,
.userBlock .pull-left img{
max-width: 75%;
}

/* search GO button style */
button.search-button, a.register-button, .form-inline button {
	width: 100px;
	min-width: 100px;
	height: 30px;
    display: inline;
    border-color: none;
    border: 0;
    background-color: #b84520;
    color: #FFFFFF;
    font-weight: bold; 
}

a.register-button {
	font-weight: bold;
	font-size: 17px;
	padding: 15px 30px;
}

/* fix for expert logo under avatar in IE layout different */
.stream .pull-left {
    max-width: 50px;
    display: block;
}

/* Action Menu */
.actionmenu a{
color: white;
}

/* Main Menu Adjustments.*/

.gf-menu a, .sidr-class-gf-menu a {
padding: 4px 10px !important;
text-transform: uppercase;
white-space: nowrap;
}


.rt-grid-6.rt-omega {
float: right !important;
}

.bpslogo {
margin-top: -20px;
max-height: 25px;
}

.bpslogo img {
max-height: 25px;
}

.bpslogo span.image-title {
max-height: 35px;
display: inline-table;
font-size: .9em;
margin: 0px 0px 0px 4px;
line-height: 100%;
}

/* Video and Photo Titles */
/* Module titles */
span.trunk8,
.gi_title .title-box {
    position:                   relative;
    font-family:                sans-serif;
    display:                    block;
    height:                     3em;
    overflow:                   hidden;
}
span.trunk8,
.gi_title .title-box  {
    overflow:                   hidden;
    line-height:                1.5em;
}

/* removing fade out part for two lines of titles
span.trunk8-before:before,
.gi_title .title-box:before {
    content:                    '  ';
    text-align:                 right;
    position:                   absolute;
    display:                    block;
    width:                      5em;
    height:                     1.5em;
    bottom:                     0em;
    right:                      0px;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 38%, rgba(255,255,255,1) 99%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(38%,rgba(255,255,255,1)), color-stop(99%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 99%);
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 99%);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 99%);
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 38%,rgba(255,255,255,1) 99%);
}

span.trunk8-hover:before{
    content:                    '  ';
    text-align:                 right;
    position:                   absolute;
    display:                    block;
    width:                      5em;
    height:                     1.5em;
    bottom:                     0em;
    right:                      0px;
    background: -moz-linear-gradient(left,  rgba(221,221,221,0) 0%, rgba(221,221,221,1) 38%, rgba(221,221,221,1) 99%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(221,221,221,0)), color-stop(38%,rgba(221,221,221,1)), color-stop(99%,rgba(221,221,221,1)));
    background: -webkit-linear-gradient(left,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 38%,rgba(221,221,221,1) 99%);
    background: -o-linear-gradient(left,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 38%,rgba(221,221,221,1) 99%);
    background: -ms-linear-gradient(left,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 38%,rgba(221,221,221,1) 99%);
    background: linear-gradient(to right,  rgba(221,221,221,0) 0%,rgba(221,221,221,1) 38%,rgba(221,221,221,1) 99%);
}
*/


/* fix for expert logo under avatar in IE layout different */
.stream .pull-left {
    max-width: 50px;
    display: block;
}

/* UddeIM */
#uddeim {
background-color: white;
}

/* Kunena Forum */
.kmsgattach h4,
#kforumsearch ,
#kforumsearch legend{
color: grey;
}

/* Photo Upload dialog style */
#photo-uploader .select-category {
    padding-bottom: 4px;
}

/* Profile change-password logout profile */
#cWindow.dialog {
z-index: 1000 !important;
}

/* Article overflow fix */
.itemView .itemBody {
    overflow-x: auto;
	font-family: Arial;
	font-size: 16px;
	line-height: 140%;
}

/* rating thank you message. */
.ratethank {
margin-left: 5px;
font-weight: bold;
vertical-align: middle;
}

.cPhotos .ratethank,
.cVideos .ratethank {
float: right;
}

/* reset page style */
.reset-confirm, 
.reset-complete
{
    background-color: #F0F0F0;
    border:2px solid;
    border-radius:5px;
}

.reset-confirm form,
.reset-complete form
{
    margin: 15px 15px 20px 15px;
}

#blockrandom {
    background-color: white;
}

/* sitemap style fix */
#xmap {
    padding-top: 20px;
    padding-left: 20px;
    background-color: #F0F0F0;
    border:2px solid;
    border-radius:5px;
}
#xmap .xmapexcl {
    display: none;
}

#xmap h2.menutitle {
    color: black;
    padding-top: 20px;
}


/* iframe embed code xmp */
.embed-iframe {
padding: 10px;
word-break: break-all;
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
overflow: hidden;
}
/* Search Highlight */
.component-content .highlight {
  background-color: yellow;
}


/* responsive font size points for articles */

@media only screen and (min-width: 960px) and (max-width: 1199px) {

#k2Container h1 {
line-height: 135%;
font-size: 26px;
}

.itemView .itemBody {
font-size: 16px;
line-height: 140%;
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#k2Container h1 {
line-height: 130%;
font-size: 26px;
}

.itemView .itemBody {
font-size: 16px;
line-height: 130%;
}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {

#k2Container h1 {
line-height: 125%;
font-size: 24px;
}

.itemView .itemBody {
font-size: 14px;
line-height: 125%;
}
}

@media only screen and (max-width: 480px) {
#k2Container h1 {
line-height: 120%;
font-size: 24px;
}

.itemView .itemBody {
font-size: 14px;
line-height: 120%;
}
}

/* offline */
#rt-offline-body .offline h1,
#rt-offline-body .offline  {
color: #000;
}

/* video and photo description */
.video-description ol,
#photoCaption ol {
    list-style-type: decimal;
	padding: 0;
}


/*bp header footer */
#navigation-container,
div#bps-container {
width: 100%;
}

.site #ie-header-bg {
height: 120px;
}

.site.header .logo img {
max-width: 146px;
}

.search-box input {
background: #fff !important;
border: 1px solid #bbb !important;
border-right: 0 !important;
color: #666 !important;
float: left !important;
font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif !important;
font-size: 18px !important;
font-weight: bold !important;
height: 23px !important;
padding: 5px !important;
width: 80% !important;
}

button.search-button, a.register-button, .form-inline button {
white-space:nowrap;
}

.searchheaderCompensate button img {
height: 45%;
margin-top: -3px;

}

.site.header .espot.three .account {
padding: 1px 0 1px 0;
margin-left: 0;
}

.site.header nav {
padding: 1px 0 0 0;
top: 0;
}

.site.header nav ul {
margin-bottom: 0;
}

.site.header .espot.header.four {
display: block !important;
}

/* BP Header footer responsive changes. */

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 959px) {
.site.header .logo img {
height: 74px;
}
.parent.level ul {
left: 31px;
}

.parent.level ul li.tab a {
width: 140px;


}

}

@media (max-width: 767px) {
.site #ie-header-bg {
height: 100%;
}
.site.header .espot.header.three {
display: initial !important;
float: right;
height: auto;
min-height: inherit;
overflow: visible;
position: relative;
width: 210px;
}

.site.header .espot.three .account {
float: right;
left: 0;
margin-bottom: 10px;
padding: 10px 0;
position: relative;
text-align: left;
width: 207px;
display: inline-block;
}
.site.header nav {
padding: 1px 0 0 0;
top: 0;
float: right;
left: 0;
margin-bottom: 10px;
padding: 10px 0;
position: relative;
text-align: left;
width: 100%;
display: inline-block;
}

.site.header nav ul {
margin-bottom: 0;
width: 140px;
float: right;
padding-right: 10px;
}

.site.header .logo {
display: inline-block;
float: left;
height: auto;
left: 2px;
max-height: auto;
overflow: visible;
position: relative;
top: 7px;
width: 20%;
}

.site.header .logo img {
float: left;
height: 100%;
width: 100%;
position: relative;
}


.parent.level ul {
height: 25px;
left: 0;
list-style: none;
margin: -40px auto 0;
padding: 0;
position: relative;
font-size: 74%;
font-weight: 100;
width: 720px;
z-index: 9000;
}

.search-box {
color: #fff;
display: block;
float: right;
font-size: 1em;
height: 35px;
height: auto;
left: 0;
overflow: visible;
padding: 0 0 0 10px;
position: relative;
top: 1px;
width: 75%;
}

.search-box input {
background: #fff !important;
border: 1px solid #bbb !important;
border-right: 0 !important;
color: #666 !important;
float: left !important;
font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif !important;
font-size: 18px !important;
font-weight: bold !important;
height: 23px !important;
padding: 5px !important;
width: 70% !important;
}

.search-box button {
background: #777!important;
background: #b84520!important;
border: 1px solid #9d3d1c !important;
border-left: 0;
color: #fff !important;
cursor: pointer;
float: left;
font-family: "Open Sans Condensed",Helvetica,Arial,sans-serif;
font-size: 1.5em;
font-weight: bold;
height: 35px;
margin: 0;
padding-bottom: 3px;
padding-right: 12px;
text-transform: capitalize;
width: 24%;
}

li.logout-menu, li.register-menu, li.user-menu {
float: none;
}

}

@media only screen and (min-width: 481px) and (max-width: 767px) {


.parent.level ul {
height: 25px;
left: 0;
list-style: none;
margin: -40px auto 0;
padding: 0;
position: relative;
font-size: 85%;
font-weight: 100;
width: 440px;
z-index: 9000;
}

.site .footer.area .col-1-4 li{
line-height: 120% !important;
}

.site .footer.area .genericESpot {
max-width: 100%;
}


.site .footer.area .column [class*="col-"] {
line-height: 100% !important;
clear: none !important;
width: 15%;
float: left !important;
display: block !important;
margin: 0 auto 0 !important;
}

.site .footer.area .column .keep-in-touch li ul {
margin: 5px 5px !important;
padding: 5px 5px !important;
max-width: 100% !important;
}

.site .footer.area .column .keep-in-touch li ul li {
float: left;
padding-top: 5px;
}

.site #footer-block {
overflow: scroll;
width: 100% !important;
}

li.logout-menu {
float: none;
}

#rt-footer .nav li{
	float: left;
}
}

@media only screen and (min-width: 321px) and (max-width: 480px) {

.parent.level ul {
height: 25px;
left: 0;
list-style: none;
margin: -40px auto 0;
padding: 0 0 0 7px;
position: relative;
font-size: 70%;
font-weight: 100;
width: 380px;
z-index: 9000;
}

.parent.level ul li a {
background: #fff;
border-radius: 0;
color: #444;
cursor: pointer;
float: left;
font: bold 1.5em/0em "Open Sans Condensed",Arial,Helvetica;
height: 18px;
margin: 0 1px;
padding: 5px 0;
text-align: center;
text-decoration: none;
width: 18%;
}

.search-box {
color: #fff;
display: block;
float: right;
font-size: 1em;
height: 35px;
height: auto;
left: 0;
overflow: visible;
padding: 0 0 0 5px;
position: relative;
top: 1px;
width: 90%;
}

.site .footer.area .col-1-4 li{
line-height: 120% !important;
}

.site .footer.area .genericESpot {
max-width: 480px;
}


.site .footer.area .column [class*="col-"] {
line-height: 100% !important;
clear: both !important;
width: 70%;
float: none !important;
display: block !important;
margin: 0 auto 0 !important;
}

.site .footer.area .column .keep-in-touch li ul {
margin: 5px 5px !important;
padding: 5px 5px !important;
max-width: 480px !important;
}

.site .footer.area .column .keep-in-touch li ul li {
float: left;
padding-top: 5px;
}

.site #footer-block {
overflow: scroll;
width: 480px !important;
}

li.logout-menu {
float: none;
}

.cMedia-Like div {
padding: 0px 4px 0px 1px;
margin: 0;
}

.cMedia-Like a {
font-size: 10px;
}

#rt-footer .nav li{
	float: left;
}
}



@media only screen and (max-width: 320px) {

.parent.level ul {
height: 25px;
left: 0;
list-style: none;
margin: -40px auto 0;
padding: 0 0 0 7px;
position: relative;
font-size: 70%;
font-weight: 100;
width: 320px;
z-index: 9000;
}

.parent.level ul li a {
background: #fff;
border-radius: 0;
color: #444;
cursor: pointer;
float: left;
font: bold 1.5em/0em "Open Sans Condensed",Arial,Helvetica;
height: 18px;
margin: 0 1px;
padding: 5px 0;
text-align: center;
text-decoration: none;
width: 18%;
}

.search-box {
color: #fff;
display: block;
float: right;
font-size: 1em;
height: 35px;
height: auto;
left: 0;
overflow: visible;
padding: 0 0 0 5px;
position: relative;
top: 1px;
width: 90%;
}

.site .footer.area .col-1-4 li{
line-height: 120% !important;
}

.site .footer.area .genericESpot {
max-width: 320px;
}


.site .footer.area .column [class*="col-"] {
line-height: 100% !important;
clear: both !important;
width: 70%;
float: none !important;
display: block !important;
margin: 0 auto 0 !important;
}

.site .footer.area .column .keep-in-touch li ul {
margin: 5px 5px !important;
padding: 5px 5px !important;
max-width: 320px !important;
}

.site .footer.area .column .keep-in-touch li ul li {
float: left;
padding-top: 5px;
}

.site #footer-block {
overflow: scroll;
width: 320px !important;
}

#rt-logo {
width: 300px !important;
height: 45px !important;
}

.customNavTabs > .active > a, .customNavTabs > li > a {
font-size: 10px !important;
}

li.logout-menu {
float: none;
}

.cMedia-Like div {
padding: 0px 2px 0px 2px;
margin: 0;
}

.cMedia-Like a {
font-size: 9px;
}

#rt-footer .nav li{
	float: left;
}
}









/*Social header footer */
.social-header {
margin-top: -10px;
margin-bottom: 10px;
}
.social-header h4 {
font-size:1.6em;
}
.social-header ul {
margin:0 auto;
padding:0;
width:500px;
}
.social-header li {
display:inline-block;
margin:0;
padding:0;
}
.social-header li:hover {
}
.social-header li ul {
margin:.5em 0;
padding:0;
}
.social-header li ul li {
}
.social-header li a {
display:block;
height:32px;
margin:0 .75em;
width:32px;
}
.social-header [href*="facebook.com"] {
width:149px;
background:url("/templates/gantry/images/social/facebook_white_text.png")no-repeat transparent;
}
.social-header [href*="google.com"] {
background:url("/templates/gantry/images/social/gplus-32.png")no-repeat transparent;
}
.social-header [title*="emails"] {
background:url("/templates/gantry/images/social/email2.png")no-repeat transparent;
}

/**** Reskin modifications ****/

#Kunena a:link, #Kunena a:visited, #Kunena a:active, .profile-menu .cBlueface-table td a {
	color: #b84520 !important;
}

#Kunena a:hover, .itemContents a:hover, a:hover.register-button {
	color: #000000 !important;
	text-decoration: none;
}

.position li.on span, span.pagenav {
	color: #b84520 !important;
	text-decoration: none;
}

.label-info, .badge-info {
	background-color: #b84520;
}

#community-wrap .navbar .dropdown-menu a:hover, #cIndex .dropdown-menu a:hover, #k2Container .dropdown-menu a:hover, .dropdown .dropdown-menu a:hover  {
	background: #8b8b8b;
	color: #FFFFFF !important;
}

.profile-menu .cBlueface-table td:hover, .profile-menu .cBlueface-table td:hover a, .profile-menu .cBlueface-table td:hover a:hover {
	background-color: #b84520 !important;
	color: #fffff !important;
}

.itemView .itemHead {
	background-color: #333 !important;
}

#community-wrap .cModule h2 {
	background: none repeat scroll 0 0 #919191 !important;
	border-color: #919191 -moz-use-text-color -moz-use-text-color !important;
	color: #FFFFFF !important;
}

#community-wrap [class^="com-icon-tick"], #community-wrap [class*=" com-icon-tick"] {
	display: inline-block;
	width: 22px !important;
	height: 22px !important;
	line-height: 22px !important;
	vertical-align: top !important;
	background-image: url("/templates/gantry/images/members-check.png") !important;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.nav-child.dropdown.unstyled.small li:hover {
	background-color: #333333;
	border: 1px solid #333333;
	color: #919191 !important;
}

.nav-child.dropdown.unstyled.small li a:hover {
	color: #919191 !important;
}

.nav-child.dropdown.unstyled.small li, .nav-child.dropdown.unstyled.small li:before {
	content:'';
	display: block; 
	border: 0;
	border-top: #333 solid 1px;
}

#like-container a,  #like-container a:hover, .cMedia-Like .btn a, a.btn.btn-small.btn-primary.pull-right.btn-space.small, a.btn.btn-small.btn-primary.pull-right.btn-space.small :visited, a.btn.btn-small.btn-primary {
	color: #ffffff !important;
	text-decoration: none !important;
}

.register-menu, .user-menu {
	color: #FFFFFF !important;
	float: right;
}

.user-menu a{
	color: #FFFFFF !important;
	background-color: #333333 !important;
	font-size: 11px!important;
	text-transform: capitalize;
}

.register-menu a{
	background-color: #333333 !important;
	font-size: 11px!important;
	text-decoration: underline !important;
}

.register-menu a:hover{
	font-size: 12px!important;
}

footer#rt-footer-surround {
	margin-top: 10px;
	margin-bottom: 30px;
}

#rt-footer,  #rt-footer a {
	font-size: 14px;
}

#rt-footer {
	color: black!important;
}

#rt-footer a {
	color: #b84520!important;
}

#rt-footer .rt-container {
	border: #333333 solid 1px;
}

#rt-footer .rt-alpha {
	margin-top: -10px;
	margin-bottom: -10px;
}

#rt-footer .rt-omega {
	margin-top: -10px;
	margin-bottom: 10px;
}